<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>angularWipe</key>
	<string>Effacement radial</string>
	<key>aperture</key>
	<string>Ouverture</string>
	<key>barnDoor</key>
	<string>Porte</string>
	<key>blinds</key>
	<string>Stores</string>
	<key>blur</key>
	<string>Défocalisation</string>
	<key>brokenTube</key>
	<string>Télévision cassée</string>
	<key>circularWipe</key>
	<string>Effacement circulaire</string>
	<key>cube</key>
	<string>Cube</string>
	<key>cut</key>
	<string>Couper</string>
	<key>dissolve</key>
	<string>Dissolution</string>
	<key>fade</key>
	<string>Fondu</string>
	<key>flash</key>
	<string>Éclair</string>
	<key>flip</key>
	<string>Basculement</string>
	<key>linearWipe</key>
	<string>Effacement linéaire</string>
	<key>pageCurl</key>
	<string>Tourner la page</string>
	<key>pixelate</key>
	<string>Gros Pixel</string>
	<key>push</key>
	<string>Pousser</string>
	<key>random</key>
	<string>Aléatoire</string>
	<key>shuffle</key>
	<string>Mélange</string>
	<key>slide</key>
	<string>Décalage</string>
	<key>thumbThrough</key>
	<string>Échange</string>
	<key>topple</key>
	<string>Renversement</string>
	<key>twirl</key>
	<string>Tourbillon</string>
	<key>zoom</key>
	<string>Réduire/agrandir</string>
</dict>
</plist>
